recovery:
  state:
    round: 354
    hash: "96102fa2f09a8468425d05c83a8cb981487b3de735e4a4195583083c954c3acfe4fa5a303b752c994c6535b9e56bdf64"
    timestamp: "2025-10-02T05:47:00.319666638Z"
  bootstrap: null
  package: null
  stream: null
